Subject: Re: bug#78823: [BUG] 31.0.50; org-babel-execute-src-block: Wrong type argument: integer-or-marker-p, nil

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Jun 2025 09:31:40 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: Antero Mejr <[email-masked]>, [email-masked], [email-masked]
> Date: Thu, 19 Jun 2025 06:02:29 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks, but please report this to the Org developers first.
> 
> To be fair, Antero reported the bug _both_ to debbugs and Org mailing
> list (in CC). So, it has been received on Org list.

I've seen that, but TBH I don't understand the purpose of this
duplicate reporting.

Should I close this bug?